/**
 * School Start CSS
 * @version 3.0
 * @author Mark Fleet <mark@table410.com>
 */

html, body {
	height: 100%;
}

body {
	padding-top: 50px;
}

.section {
	padding: 50px 0;
}

footer {
	margin: 50px 0;
}

h1.title {
	font-size: 63px;
	margin-top: 13px;
	color: #000;
}

ul.ss {
	list-style-image: url("/assets/img/ss-bullet.gif");
}

ul.ss li { margin: 10px; }

/** Typeahead **/
.tt-dropdown-menu,
.gist {
  text-align: left;
}

.typeahead,
.tt-query,
.tt-hint {
  width: 400px;
  /*padding: 8px 12px;*/
  font-size: 20px;
  line-height: 30px;
  border: 2px solid #ccc;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  outline: none;
}

.typeahead {
  background-color: #fff;
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 12px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 18px;
  line-height: 24px;
}

.tt-suggestion.tt-cursor {
  color: #fff;
  background-color: #43a441;

}

.tt-suggestion p {
  margin: 0;
}

.gist {
  font-size: 14px;
}

.empty-message {
 	padding: 5px 10px;
	text-align: center;
}

.popover { min-width: 250px; }
 .loader {
     /*width: 300px;*/
    height: 300px;
    padding: 25px;
 }
 .loader.loading {
     background: url(/assets/img/ajax-loader.gif) no-repeat center center;
 }

h1, h2, h3, h4 {
	font-family: Cuprum;
}

.footer-section {
	background-color: #50b94d;
	color: #ddd;
}

.footer-section a {
	color: #fff
}

.payment-options {
 	background: url(/assets/img/payment-sprite.png) no-repeat 0 0;
 	display: block;
 	height: 35px;
 	text-indent: -9999px;
 	width: 250px;
}

#content {
	min-height: 625px;
}

.product-detail {
	min-height: 50px;
}

.thumbnail img {
  width: 100%;
  max-height: 300px;
	min-height: 300px;
}

.img-thumbnail {
	border: none;
}

.price {
  color: #d17581;
  padding: 10px;
}

.pager.wizard li.next { margin-left: 5px; }

/* Ghost Buttons */
.btn-outline {
    background-color: transparent;
    color: inherit;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.caption {
  background: #fbfbfb;
  border-top: 1px solid #ddd;
  min-height: 100px;
}

.price {
  padding: 10px 0;
  font-size: 24px;
  color: #2f353b;
  font-family: 'Roboto Condensed', 'sans-serif';
  padding-left: 10px;
  border-top: 1px solid #ddd;
}

.cart-button {
  margin-bottom: 10px;
}

.product-head {
  padding: 14px 20px;
  margin: 0 0 20px;
  background: #50b94d;
  text-transform: uppercase;
}

.product-head>a {
  font-size: 24px;
  color: #fff;
}

.product-col {
  margin-bottom: 20px;
}

a.checkout.btn {
  font-size: 25px;
  text-transform: uppercase;
}

.alert-warning {
	background-color: #FAD292 !important;
	border-color: #f39c12;
	color: #B87409;
}

.alert-info {
  background-color: #aadafb !important;
  color: #3498db;
}
